<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- google font -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;600;700;800&display=swap"
      rel="stylesheet"
    />

    <!-- font awesome -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/all.min.css"
      integrity="sha512-1sCRPdkRXhBV2PBLUdRb4tMg1w2YPf37qatUFeS7zlBy7jJI8Lf4VHwWfZZfpXtYSLy85pkm9GaYVYMfw5BC1A=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <!-- line awesome -->
    <link
      rel="stylesheet"
      href="https://maxst.icons8.com/vue-static/landings/line-awesome/line-awesome/1.3.0/css/line-awesome.min.css"
    />
    <!-- flaticon -->
    <link rel="stylesheet" href="./flaticon/flaticon.css" />
    <!-- wơw -->
    <link rel="stylesheet" href="./WOW-master/css/libs/animate.css" />
    <!-- Animation -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"
    />
    <!-- swiper -->
    <link
      rel="stylesheet"
      href="https://unpkg.com/swiper@8/swiper-bundle.min.css"
    />
    <!-- carousel -->
    <link
      rel="stylesheet"
      href="./OwlCarousel2-2.3.4/dist/assets/owl.carousel.min.css"
    />
    <link
      rel="stylesheet"
      href="./OwlCarousel2-2.3.4/dist/assets/owl.theme.default.min.css"
    />
    <!-- lightGallery -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/lightgallery@2.1.3/css/lightgallery-bundle.min.css"
    />
    <!-- backToTop -->

    <!-- my css -->
    <link rel="stylesheet" href="index.css" />
    <title>Document</title>
  </head>
  <body>
    <header>
      <div class="container">
        <div class="header__content">
          <a href="#">
            <img src="./image/logo-2.png" alt="" />
          </a>
          <nav>
            <ul>
              <li>
                <a href="#">
                  <span>Home</span>
                  <i class="fa fa-chevron-down"></i>
                </a>
              </li>
              <li>
                <a href="#">
                  <span>Pages</span>
                  <i class="fa fa-chevron-down"></i>
                </a>
              </li>
              <li>
                <a href="#">
                  <span>Services</span>
                  <i class="fa fa-chevron-down"></i>
                </a>
              </li>
              <li>
                <a href="#">
                  <span>Post Layout</span>
                  <i class="fa fa-chevron-down"></i>
                </a>
              </li>
              <li>
                <a href="#">
                  <span>Blog</span>
                  <i class="fa fa-chevron-down"></i>
                </a>
              </li>
              <li>
                <a href="#">
                  <span>Contact Us</span>
                  <i class="fa fa-chevron-down"></i>
                </a>
              </li>
            </ul>
            <button class="btn-grad">Get A Quote</button>
          </nav>
        </div>
      </div>
    </header>
    <div class="banner">
      <div class="container">
        <div class="banner__left">
          <div class="title">
            <p class="animate__animated animate__fadeInUp">We are The Best</p>
            <h2 class="animate__animated animate__fadeInUp animate__delay-1s">
              Freelance Product Designer Running
            </h2>
          </div>
          <div class="left__content">
            <p class="animate__animated animate__fadeInUp animate__delay-2s">
              We develop the relationships that underpin the next phase in your
              <br />
              organisation's growth.
            </p>
            <ul class="animate__animated animate__fadeInUp animate__delay-3s">
              <li>
                <i class="las la-check"></i>
                Master's degree in designing
              </li>
              <li>
                <i class="las la-check"></i>
                Outstanding mobile design
              </li>
            </ul>
            <button
              class="btn-gradient animate__animated animate__fadeInUp animate__delay-4s"
            >
              GET STARTED
            </button>
          </div>
        </div>
        <div class="banner__right">
          <div
            class="saCarousel__banner animate__animated animate__fadeInUp animate__delay-3s"
          >
            <img src="./image/pic3_1.png" alt="" />
          </div>
        </div>
      </div>
    </div>
    <div class="digitalService">
      <div class="container">
        <div class="title">
          <p>What We Do Best</p>
          <h2>Our Digital Services</h2>
        </div>
        <div class="digitalService__container">
          <div class="container__item">
            <img src="./image/pic1_3.jpg" alt="" />
            <div class="item container">
              <h2>Web Development</h2>
              <p>
                Vestibulum a efficitur ex. Ut iaculis dapibus iaculis. Praesent
                lacus magna, rhoncus quis magna quis.
              </p>
            </div>
          </div>
          <div class="container__item">
            <img src="./image/pic2_2.jpg" alt="" />
            <div class="item container">
              <h2>Strategy & Research</h2>
              <p>
                Vestibulum a efficitur ex. Ut iaculis dapibus iaculis. Praesent
                lacus magna, rhoncus quis magna quis
              </p>
            </div>
          </div>
          <div class="container__item">
            <img src="./image/pic3_2.jpg" alt="" />
            <div class="item container">
              <h2>Growth Tracking</h2>
              <p>
                Vestibulum a efficitur ex. Ut iaculis dapibus iaculis. Praesent
                lacus magna, rhoncus quis magna quis.
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="aboutUs">
      <div class="container">
        <div
          class="aboutUs__left wow animate__ animate__fadeInLeft animated"
          data-wow-duration="2s"
          style="
            visibility: visible;
            animation-duration: 2s;
            animation-delay: 0.2s;
            animation-name: fadeInLeft;
          "
        >
          <img src="./image/pic1.jpg" alt="" />
        </div>
        <div
          class="aboutUs__right wow animate__ animate__fadeInLeft animated"
          data-wow-duration="2s"
          style="
            visibility: visible;
            animation-duration: 2s;
            animation-delay: 0.2s;
            animation-name: fadeInRight;
          "
        >
          <h2>About Us</h2>
          <h1>Build Your Business Website Better</h1>
          <p>
            Proin laoreet leo vel enim gravida, at porttitor metus ultricies.
            Cras eu velit enim. <br />
            Vivamus blandit, dolor ut aliquet rutrum, ex elit mattis sapien, non
            molestie felis <br />
            neque et nulla. Sed euismod turpis id nibh suscipit semper.
            Pellentesque dapibus <br />
            risus arcu.
          </p>
          <div>
            <ul>
              <li>
                <i class="las la-check"></i>
                We support programs that create advancement opportunities for
                people.
              </li>
              <li>
                <i class="las la-check"></i>
                Get a view of events and trends. Be updated on our recent news.
              </li>
              <li>
                <i class="las la-check"></i>
                Finally, it all comes down to people. Creating a winning team.
              </li>
              <li>
                <i class="las la-check"></i>
                Get a view of events and trends. Be updated on our recent news.
              </li>
            </ul>
          </div>

          <button class="btn-gradient">Learn More</button>
        </div>
      </div>
    </div>
    <div class="number">
      <div class="number__item">
        <i class="flaticon-smile"></i>
        <p>
          <span class="counter">18</span>
          Ml
        </p>
        <p>Satisfied Clients</p>
      </div>
      <div class="number__item">
        <i class="flaticon-line-chart"></i>
        <p>
          <span class="counter">20</span>
          Ml
        </p>
        <p>Project Completed</p>
      </div>
      <div class="number__item">
        <i class="flaticon-startup"></i>
        <p>
          <span class="counter">30</span>
          Ml
        </p>
        <p>Project Lunched</p>
      </div>
      <div class="number__item">
        <i class="flaticon-confetti"></i>
        <p>
          <span class="counter">50</span>
        </p>
        <p>Years Completed</p>
      </div>
    </div>
    <div class="features">
      <div class="container">
        <div class="features__left">
          <div
            class="title wow animate__ animate__fadeInLeft animated"
            data-wow-duration="2s"
            data-wow-delay="0.2s"
            style="
              visibility: visible;
              animation-duration: 2s;
              animation-delay: 0.2s;
              animation-name: fadeInLeft;
            "
          >
            <p>Our Features</p>
            <h2>
              Behind The Story <br />
              Of Samar Agency
            </h2>
          </div>
          <div class="features__box">
            <div
              class="features__item wow animate__ animate__fadeInRight animated"
              data-wow-duration="2s"
              data-wow-delay="0.4s"
              style="
                visibility: visible;
                animation-duration: 2s;
                animation-delay: 0.4s;
                animation-name: fadeInRight;
              "
            >
              <div class="features__bg">
                <i class="flaticon-idea"></i>
                <div>
                  <h3>Idea &amp; Analysis Gathering</h3>
                  <p>
                    Maecenas laoreet efficitur sagittis. Aliquam eleifend nisl
                    leo, sit amet consequat augue.
                  </p>
                </div>
              </div>
            </div>
            <div
              class="features__item wow animate__ animate__fadeInRight animated"
              data-wow-duration="2s"
              data-wow-delay="0.6s"
              style="
                visibility: visible;
                animation-duration: 2s;
                animation-delay: 0.6s;
                animation-name: fadeInRight;
              "
            >
              <div class="features__bg designvelop">
                <i class="flaticon-coding"></i>
                <div>
                  <h3>Design &amp; Developing</h3>
                  <p>
                    Maecenas laoreet efficitur sagittis. Aliquam eleifend nisl
                    leo, sit amet consequat augue.
                  </p>
                </div>
              </div>
            </div>
            <div
              class="features__item wow animate__ animate__fadeInRight animated"
              data-wow-duration="2s"
              data-wow-delay="0.8s"
              style="
                visibility: visible;
                animation-duration: 2s;
                animation-delay: 0.8s;
                animation-name: fadeInRight;
              "
            >
              <div class="features__bg">
                <i class="flaticon-rocket"></i>
                <div>
                  <h3>Testing &amp; Lunching</h3>
                  <p>
                    Maecenas laoreet efficitur sagittis. Aliquam eleifend nisl
                    leo, sit amet consequat augue.
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="features__right">
          <img src="./image/pic3.png" alt="" />
        </div>
      </div>
    </div>
    <div class="portfolio container">
      <div class="title">
        <p>Portfolio</p>
        <h2>Our Latest Work</h2>
      </div>
      <div class="portfolio__content" id="animated-thumbnails">
        <div
          class="portfolio__item portfolio__item1 wow animate__ animate__fadeInUp animated"
          style="visibility: visible; animation-name: fadeInUp"
        >
          <img src="./image/pic1_2.jpg" alt="" />
          <div class="portfolio__overlay">
            <div class="portfolio__icon">
              <a
                data-exthumbimage="./image/pic1_2.jpg"
                data-lg-size="2500-2500"
                class="lightimg"
                data-src="./image/pic1_2.jpg"
                data-sub-html="Design"
                data-lg-id="8941d02e-6eab-453e-8ba9-ec7621ae6fae"
              >
                <i class="la la-plus"></i>
              </a>
            </div>
            <div class="portfolio__text">
              <h3>Software Landing</h3>
              <p>By Jhone Doe</p>
            </div>
          </div>
        </div>
        <div
          class="portfolio__item wow animate__ animate__fadeInUp animated"
          style="visibility: visible; animation-name: fadeInUp"
        >
          <img src="./image/pic2_1.jpg" alt="" />
          <div class="portfolio__overlay">
            <div class="portfolio__icon">
              <a
                data-exthumbimage="./image/pic2_1.jpg"
                data-lg-size="2500-2500"
                class="lightimg"
                data-src="./image/pic2_1.jpg"
                data-sub-html="Design"
                data-lg-id="0232cef2-549b-4a89-87b5-76a8b0c2282f"
              >
                <i class="la la-plus"></i>
              </a>
            </div>
            <div class="portfolio__text">
              <h3>Software Landing</h3>
              <p>By Jhone Doe</p>
            </div>
          </div>
        </div>
        <div
          class="portfolio__item wow animate__ animate__fadeInUp animate__delay-1s animated"
          style="visibility: visible; animation-name: fadeInUp"
        >
          <img src="./image/pic3_1.jpg" alt="" />
          <div class="portfolio__overlay">
            <div class="portfolio__icon">
              <a
                data-exthumbimage="./image/pic3_1.jpg"
                data-lg-size="2500-2500"
                class="lightimg"
                data-src="./image/pic3_1.jpg"
                data-sub-html="Design"
                data-lg-id="49b3c6a6-9ee2-4205-8ade-1abb5829d076"
              >
                <i class="la la-plus"></i>
              </a>
            </div>
            <div class="portfolio__text">
              <h3>Software Landing</h3>
              <p>By Jhone Doe</p>
            </div>
          </div>
        </div>
        <div
          class="portfolio__item wow animate__ animate__fadeInUp animate__delay-1s animated"
          style="visibility: visible; animation-name: fadeInUp"
        >
          <img src="./image/pic4.jpg" alt="" />
          <div class="portfolio__overlay">
            <div class="portfolio__icon">
              <a
                data-exthumbimage="./image/pic4.jpg"
                data-lg-size="2500-2500"
                class="lightimg"
                data-src="./image/pic4.jpg"
                data-sub-html="Design"
                data-lg-id="0e8fabe7-424e-4b9b-aa5d-1a4e3769a221"
              >
                <i class="la la-plus"></i>
              </a>
            </div>
            <div class="portfolio__text">
              <h3>Software Landing</h3>
              <p>By Jhone Doe</p>
            </div>
          </div>
        </div>
        <div
          class="portfolio__item portfolio__item5 wow animate__ animate__fadeInUp animate__delay-3s animated"
          style="visibility: visible; animation-name: fadeInUp"
        >
          <img src="./image/pic5.jpg" alt="" />
          <div class="portfolio__overlay">
            <div class="portfolio__icon">
              <a
                data-exthumbimage="./image/pic5.jpg"
                data-lg-size="2500-2500"
                class="lightimg"
                data-src="./image/pic5.jpg"
                data-sub-html="Design"
                data-lg-id="43391218-5f4b-4a25-a9bb-91d79e222302"
              >
                <i class="la la-plus"></i>
              </a>
            </div>
            <div class="portfolio__text">
              <h3>Software Landing</h3>
              <p>By Jhone Doe</p>
            </div>
          </div>
        </div>
        <div
          class="portfolio__item portfolio__item6 wow animate__ animate__fadeInUp animate__delay-2s animated"
          style="visibility: visible; animation-name: fadeInUp"
        >
          <img src="./image/pic6.jpg" alt="" />
          <div class="portfolio__overlay">
            <div class="portfolio__icon">
              <a
                data-exthumbimage="./image/pic6.jpg"
                data-lg-size="2500-2500"
                class="lightimg"
                data-src="./image/pic6.jpg"
                data-sub-html="Design"
                data-lg-id="52c108c9-5d1d-4c44-a9e9-192b8297e469"
              >
                <i class="la la-plus"></i>
              </a>
            </div>
            <div class="portfolio__text">
              <h3>Software Landing</h3>
              <p>By Jhone Doe</p>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- PLAN -->
    <div class="plan">
      <div class="container">
        <div class="title">
          <p>Choose Your Plan</p>
          <h2>Choose Your Plan</h2>
        </div>
        <div class="plan__content">
          <div class="plan__item">
            <h3>Basic Plan</h3>
            <img src="./image/pic4_1.jpg" alt="" />
            <p><span>$49</span>/Month</p>
            <ul>
              <li>
                <i class="fa fa-check"></i>
                Graphic Design
              </li>
              <li>
                <i class="fa fa-check"></i>
                Web Design
              </li>
              <li>
                <i class="fa fa-check"></i>
                UI/UX
              </li>
              <li>
                <i class="fa fa-check"></i>
                HTML/CSS
              </li>
              <li>
                <i class="fa fa-check"></i>
                SEO Marketing
              </li>
              <li>
                <i class="fa fa-check"></i>
                Business Analysis
              </li>
            </ul>
            <button class="btn-gradient">start now</button>
          </div>
          <div class="plan__item">
            <h3>Basic Plan</h3>
            <img src="./image/pic5_1.jpg" alt="" />
            <p><span>$49</span>/Month</p>
            <ul>
              <li>
                <i class="fa fa-check"></i>
                Graphic Design
              </li>
              <li>
                <i class="fa fa-check"></i>
                Web Design
              </li>
              <li>
                <i class="fa fa-check"></i>
                UI/UX
              </li>
              <li>
                <i class="fa fa-check"></i>
                HTML/CSS
              </li>
              <li>
                <i class="fa fa-check"></i>
                SEO Marketing
              </li>
              <li>
                <i class="fa fa-check"></i>
                Business Analysis
              </li>
            </ul>
            <button class="btn-gradient">start now</button>
          </div>
          <div class="plan__item">
            <h3>Basic Plan</h3>
            <img src="./image/pic6_1.jpg" alt="" />
            <p><span>$49</span>/Month</p>
            <ul>
              <li>
                <i class="fa fa-check"></i>
                Graphic Design
              </li>
              <li>
                <i class="fa fa-check"></i>
                Web Design
              </li>
              <li>
                <i class="fa fa-check"></i>
                UI/UX
              </li>
              <li>
                <i class="fa fa-check"></i>
                HTML/CSS
              </li>
              <li>
                <i class="fa fa-check"></i>
                SEO Marketing
              </li>
              <li>
                <i class="fa fa-check"></i>
                Business Analysis
              </li>
            </ul>
            <button class="btn-gradient">start now</button>
          </div>
        </div>
      </div>
    </div>
    <div class="testimonial-content">
      <div class="title">
        <p>Testimonial</p>
        <h2>What Our Clients Say’s</h2>
      </div>
      <!-- Swiper -->
      <div class="swiper-container testimonial-thumbs">
        <div class="swiper-wrapper">
          <div class="swiper-slide">
            <div class="testimonial-pic">
              <img
                src="https://samar.dexignzone.com/xhtml/images/testimonials/pic1.jpg"
                alt=""
              />
              <div class="shape-bx"></div>
            </div>
          </div>
          <div class="swiper-slide">
            <div class="testimonial-pic">
              <img
                src="https://samar.dexignzone.com/xhtml/images/testimonials/pic2.jpg"
                alt=""
              />
              <div class="shape-bx"></div>
            </div>
          </div>
          <div class="swiper-slide">
            <div class="testimonial-pic">
              <img
                src="https://samar.dexignzone.com/xhtml/images/testimonials/pic3.jpg"
                alt=""
              />
              <div class="shape-bx"></div>
            </div>
          </div>
        </div>
      </div>

      <div class="swiper-container testimonial-comment">
        <div class="swiper-wrapper">
          <div class="swiper-slide">
            <div class="testimonial-text">
              <i class="flaticon-quotation"></i>
              <h3 class="testimonial-name">Cak Dikin 1</h3>
              <span class="testimonial-position text-primary m-b20"
                >CEO &amp; Founder
              </span>
              <p>
                Duis feugiat est tincidunt ligula maximus convallis. Aenean
                ultricies, mi non <br />
                vestibulum auctor, erat tortor porttitor ipsum, nec dictum
                tortor sem eget nunc. Etiam <br />
                sed facilisis erat.
              </p>
            </div>
          </div>
          <div class="swiper-slide">
            <div class="testimonial-text">
              <i class="flaticon-quotation"></i>
              <h3 class="testimonial-name">Cak Dikin 2</h3>
              <span class="testimonial-position text-primary m-b20"
                >CEO &amp; Founder
              </span>
              <p>
                Duis feugiat est tincidunt ligula maximus convallis. Aenean
                ultricies, mi non <br />
                vestibulum auctor, erat tortor porttitor ipsum, nec dictum
                tortor sem eget nunc. Etiam <br />
                sed facilisis erat.
              </p>
            </div>
          </div>
          <div class="swiper-slide">
            <div class="testimonial-text">
              <i class="flaticon-quotation"></i>
              <h3 class="testimonial-name">Cak Dikin 3</h3>
              <span class="testimonial-position text-primary m-b20"
                >CEO &amp; Founder
              </span>
              <p>
                Duis feugiat est tincidunt ligula maximus convallis. Aenean
                ultricies, mi non <br />
                vestibulum auctor, erat tortor porttitor ipsum, nec dictum
                tortor sem eget nunc. Etiam <br />
                sed facilisis erat.
              </p>
            </div>
          </div>
        </div>
        <div class="swiper-pagination"></div>
      </div>
    </div>
    <div class="blog">
      <div class="container">
        <div class="title">
          <p>Our Blog</p>
          <h2>Latest News &amp; Blog</h2>
        </div>
        <div class="blog__content owl-carousel owl-theme owl-loaded owl-drag">
          <div class="owl-stage-outer">
            <div
              class="owl-stage"
              style="
                transform: translate3d(-1209px, 0px, 0px);
                transition: all 0s ease 0s;
                width: 3627px;
              "
            >
              <div
                class="owl-item cloned"
                style="width: 393px; margin-right: 10px"
              >
                <div class="item__container">
                  <div class="blog__item">
                    <div class="blog__header">
                      <img src="./image/pic1_1.jpg" alt="" />
                      <p>23 MARCH 2022</p>
                    </div>
                    <div class="blog__body">
                      <h3>Lorem ipsum dolor sit amet consectetur.</h3>
                      <p>
                        Nunc convallis sagittis dui eu dictum. Cras sodales id
                        ipsum ac aliquam. Phasellus justo quam.
                      </p>
                    </div>
                    <div class="blog__footer">
                      <p>
                        <i class="las la-user-circle"></i>
                        By
                        <span>Johne Doe</span>
                      </p>
                      <p>
                        <i class="las la-comment"></i>
                        <span>Comments 15</span>
                      </p>
                    </div>
                  </div>
                </div>
              </div>
              <div
                class="owl-item cloned"
                style="width: 393px; margin-right: 10px"
              >
                <div class="item__container">
                  <div class="blog__item">
                    <div class="blog__header">
                      <img src="./image/pic2.jpg" alt="" />
                      <p>23 MARCH 2022</p>
                    </div>
                    <div class="blog__body">
                      <h3>Lorem ipsum dolor sit amet consectetur.</h3>
                      <p>
                        Nunc convallis sagittis dui eu dictum. Cras sodales id
                        ipsum ac aliquam. Phasellus justo quam.
                      </p>
                    </div>
                    <div class="blog__footer">
                      <p>
                        <i class="las la-user-circle"></i>
                        By
                        <span>Johne Doe</span>
                      </p>
                      <p>
                        <i class="las la-comment"></i>
                        <span>Comments 15</span>
                      </p>
                    </div>
                  </div>
                </div>
              </div>
              <div
                class="owl-item cloned"
                style="width: 393px; margin-right: 10px"
              >
                <div class="item__container">
                  <div class="blog__item">
                    <div class="blog__header">
                      <img src="./image/pic3.jpg" alt="" />
                      <p>23 MARCH 2022</p>
                    </div>
                    <div class="blog__body">
                      <h3>Lorem ipsum dolor sit amet consectetur.</h3>
                      <p>
                        Nunc convallis sagittis dui eu dictum. Cras sodales id
                        ipsum ac aliquam. Phasellus justo quam.
                      </p>
                    </div>
                    <div class="blog__footer">
                      <p>
                        <i class="las la-user-circle"></i>
                        By
                        <span>Johne Doe</span>
                      </p>
                      <p>
                        <i class="las la-comment"></i>
                        <span>Comments 15</span>
                      </p>
                    </div>
                  </div>
                </div>
              </div>
              <div
                class="owl-item active"
                style="width: 393px; margin-right: 10px"
              >
                <div class="item__container">
                  <div class="blog__item">
                    <div class="blog__header">
                      <img src="./image/pic1_1.jpg" alt="" />
                      <p>23 MARCH 2022</p>
                    </div>
                    <div class="blog__body">
                      <h3>Lorem ipsum dolor sit amet consectetur.</h3>
                      <p>
                        Nunc convallis sagittis dui eu dictum. Cras sodales id
                        ipsum ac aliquam. Phasellus justo quam.
                      </p>
                    </div>
                    <div class="blog__footer">
                      <p>
                        <i class="las la-user-circle"></i>
                        By
                        <span>Johne Doe</span>
                      </p>
                      <p>
                        <i class="las la-comment"></i>
                        <span>Comments 15</span>
                      </p>
                    </div>
                  </div>
                </div>
              </div>
              <div
                class="owl-item active"
                style="width: 393px; margin-right: 10px"
              >
                <div class="item__container">
                  <div class="blog__item">
                    <div class="blog__header">
                      <img src="./image/pic2.jpg" alt="" />
                      <p>23 MARCH 2022</p>
                    </div>
                    <div class="blog__body">
                      <h3>Lorem ipsum dolor sit amet consectetur.</h3>
                      <p>
                        Nunc convallis sagittis dui eu dictum. Cras sodales id
                        ipsum ac aliquam. Phasellus justo quam.
                      </p>
                    </div>
                    <div class="blog__footer">
                      <p>
                        <i class="las la-user-circle"></i>
                        By
                        <span>Johne Doe</span>
                      </p>
                      <p>
                        <i class="las la-comment"></i>
                        <span>Comments 15</span>
                      </p>
                    </div>
                  </div>
                </div>
              </div>
              <div
                class="owl-item active"
                style="width: 393px; margin-right: 10px"
              >
                <div class="item__container">
                  <div class="blog__item">
                    <div class="blog__header">
                      <img src="./image/pic3.jpg" alt="" />
                      <p>23 MARCH 2022</p>
                    </div>
                    <div class="blog__body">
                      <h3>Lorem ipsum dolor sit amet consectetur.</h3>
                      <p>
                        Nunc convallis sagittis dui eu dictum. Cras sodales id
                        ipsum ac aliquam. Phasellus justo quam.
                      </p>
                    </div>
                    <div class="blog__footer">
                      <p>
                        <i class="las la-user-circle"></i>
                        By
                        <span>Johne Doe</span>
                      </p>
                      <p>
                        <i class="las la-comment"></i>
                        <span>Comments 15</span>
                      </p>
                    </div>
                  </div>
                </div>
              </div>
              <div
                class="owl-item cloned"
                style="width: 393px; margin-right: 10px"
              >
                <div class="item__container">
                  <div class="blog__item">
                    <div class="blog__header">
                      <img src="./image/pic1_1.jpg" alt="" />
                      <p>23 MARCH 2022</p>
                    </div>
                    <div class="blog__body">
                      <h3>Lorem ipsum dolor sit amet consectetur.</h3>
                      <p>
                        Nunc convallis sagittis dui eu dictum. Cras sodales id
                        ipsum ac aliquam. Phasellus justo quam.
                      </p>
                    </div>
                    <div class="blog__footer">
                      <p>
                        <i class="las la-user-circle"></i>
                        By
                        <span>Johne Doe</span>
                      </p>
                      <p>
                        <i class="las la-comment"></i>
                        <span>Comments 15</span>
                      </p>
                    </div>
                  </div>
                </div>
              </div>
              <div
                class="owl-item cloned"
                style="width: 393px; margin-right: 10px"
              >
                <div class="item__container">
                  <div class="blog__item">
                    <div class="blog__header">
                      <img src="./image/pic2.jpg" alt="" />
                      <p>23 MARCH 2022</p>
                    </div>
                    <div class="blog__body">
                      <h3>Lorem ipsum dolor sit amet consectetur.</h3>
                      <p>
                        Nunc convallis sagittis dui eu dictum. Cras sodales id
                        ipsum ac aliquam. Phasellus justo quam.
                      </p>
                    </div>
                    <div class="blog__footer">
                      <p>
                        <i class="las la-user-circle"></i>
                        By
                        <span>Johne Doe</span>
                      </p>
                      <p>
                        <i class="las la-comment"></i>
                        <span>Comments 15</span>
                      </p>
                    </div>
                  </div>
                </div>
              </div>
              <div
                class="owl-item cloned"
                style="width: 393px; margin-right: 10px"
              >
                <div class="item__container">
                  <div class="blog__item">
                    <div class="blog__header">
                      <img src="./image/pic3.jpg" alt="" />
                      <p>23 MARCH 2022</p>
                    </div>
                    <div class="blog__body">
                      <h3>Lorem ipsum dolor sit amet consectetur.</h3>
                      <p>
                        Nunc convallis sagittis dui eu dictum. Cras sodales id
                        ipsum ac aliquam. Phasellus justo quam.
                      </p>
                    </div>
                    <div class="blog__footer">
                      <p>
                        <i class="las la-user-circle"></i>
                        By
                        <span>Johne Doe</span>
                      </p>
                      <p>
                        <i class="las la-comment"></i>
                        <span>Comments 15</span>
                      </p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="owl-nav disabled">
            <button type="button" role="presentation" class="owl-prev">
              <span aria-label="Previous">‹</span></button
            ><button type="button" role="presentation" class="owl-next">
              <span aria-label="Next">›</span>
            </button>
          </div>
          <div class="owl-dots disabled">
            <button role="button" class="owl-dot active"><span></span></button>
          </div>
        </div>
      </div>
    </div>
    <footer>
      <div class="container">
        <div
          class="footer__top wow animate__ animate__fadeInUp animated"
          style="visibility: visible; animation-name: fadeInUp"
        >
          <div class="footer__text">
            <h2>Subscribe To Our Newsletter</h2>
          </div>
          <div class="footer__form">
            <form>
              <input
                type="text"
                name=""
                id=""
                placeholder="Your Email Address"
              />
              <button>
                <i class="las la-paper-plane"></i>
              </button>
            </form>
          </div>
        </div>
        <div class="footer__bottom">
          <div
            class="footer__item wow animate__ animate__fadeIn animate__delay-1s animated"
            style="visibility: visible; animation-name: fadeIn"
          >
            <a href="#">
              <img src="./image/logo-white.png" alt="" />
            </a>
            <ul class="footer__contact">
              <li>
                <i class="fa fa-phone"></i>
                <span>
                  1800-123-4567
                  <br />
                  +91 987-654-3210
                </span>
              </li>
              <li>
                <i class="fa fa-envelope"></i>
                <span>
                  info@example.com
                  <br />
                  services@gmail.com
                </span>
              </li>
              <li>
                <i class="fas fa-map-marker-alt"></i>
                <span>
                  Demo Address #8901 Marmora
                  <br />
                  Road City
                </span>
              </li>
            </ul>
          </div>
          <div
            class="footer__item wow animate__ animate__fadeIn animate__delay-1s animated"
            style="visibility: visible; animation-name: fadeIn"
          >
            <h3>Our links</h3>
            <ul>
              <li>
                <a href="#">
                  <i class="fa fa-angle-right"></i>
                  Home
                </a>
              </li>
              <li>
                <a href="#">
                  <i class="fa fa-angle-right"></i>
                  About Us
                </a>
              </li>
              <li>
                <a href="#">
                  <i class="fa fa-angle-right"></i>
                  Services
                </a>
              </li>
              <li>
                <a href="#">
                  <i class="fa fa-angle-right"></i>
                  Team
                </a>
              </li>
              <li>
                <a href="#">
                  <i class="fa fa-angle-right"></i>
                  Blog
                </a>
              </li>
            </ul>
          </div>
          <div
            class="footer__item wow animate__ animate__fadeIn animate__delay-1s animated"
            style="visibility: visible; animation-name: fadeIn"
          >
            <h3>Our Services</h3>
            <ul>
              <li>
                <a href="#">
                  <i class="fa fa-angle-right"></i>
                  Strategy &amp; Research
                </a>
              </li>
              <li>
                <a href="#">
                  <i class="fa fa-angle-right"></i>
                  Web Development
                </a>
              </li>
              <li>
                <a href="#">
                  <i class="fa fa-angle-right"></i>
                  Web Solution
                </a>
              </li>
              <li>
                <a href="#">
                  <i class="fa fa-angle-right"></i>
                  Digital Marketing
                </a>
              </li>
              <li>
                <a href="#">
                  <i class="fa fa-angle-right"></i>
                  App Design
                </a>
              </li>
            </ul>
          </div>
          <div
            class="footer__item wow animate__ animate__fadeIn animate__delay-1s animated"
            style="visibility: visible; animation-name: fadeIn"
          >
            <h3>Other links</h3>
            <ul>
              <li>
                <a href="#">
                  <i class="fa fa-angle-right"></i>
                  FAQ
                </a>
              </li>
              <li>
                <a href="#">
                  <i class="fa fa-angle-right"></i>
                  Portfolio
                </a>
              </li>
              <li>
                <a href="#">
                  <i class="fa fa-angle-right"></i>
                  Privacy Policy
                </a>
              </li>
              <li>
                <a href="#">
                  <i class="fa fa-angle-right"></i>
                  Terms &amp; Conditions
                </a>
              </li>
              <li>
                <a href="#">
                  <i class="fa fa-angle-right"></i>
                  Support
                </a>
              </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="footer__copyrights">
        <div class="container footer__content">
          <div class="footer__left">
            Copyright © 2021 <span>DexignZone</span> . All rights reserved.
          </div>
          <div class="footer__right">
            <a href="#">
              <i class="fab fa-facebook-f"></i>
            </a>
            <a href="">
              <i class="fab fa-instagram"></i>
            </a>
            <a href="">
              <i class="fab fa-twitter"></i>
            </a>
          </div>
        </div>
      </div>
    </footer>
    <a
      href="#"
      class="backToTop cd-top text-replace js-cd-top cd-top--is-visible cd-top--fade-out"
    >
      <i class="fa fa-arrow-up"></i>
    </a>
    <!-- jquery -->
    <script
      src="https://code.jquery.com/jquery-1.12.4.min.js"
      integrity="sha256-ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ="
      crossorigin="anonymous"
    ></script>

    <!-- WOW -->
    <script src="./WOW-master/dist/wow.min.js"></script>
    <script>
      new WOW().init();
    </script>
    <!-- Counting Up -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/waypoints/4.0.0/jquery.waypoints.min.js"></script>
    <script src="./jquery.counterup-master/jquery.counterup.min.js"></script>
    <script>
      $(".counter").counterUp({
        delay: 10,
        time: 3000,
      });
    </script>
    <!-- swiper -->
    <script src="https://unpkg.com/swiper@8.0.7/swiper-bundle.min.js"></script>
    <script>
      var testimonialThumbs = new Swiper(".testimonial-thumbs", {
        spaceBetween: 10,
        slidesPerView: 3,
        centeredSlides: true,
        freeMode: true,
        autoplay: true,
        loop: true,
        speed: 3000,
      });
      var testimonialContent = new Swiper(".testimonial-comment", {
        spaceBetween: 10,
        autoplay: true,
        loop: true,
        speed: 3000,
        thumbs: {
          swiper: testimonialThumbs,
        },
        pagination: {
          el: ".swiper-pagination",
          clickable: true,
        },
      });
    </script>
    <!-- carousel -->
    <script src="./OwlCarousel2-2.3.4/dist/owl.carousel.min.js"></script>
    <script>
      $(".owl-carousel").owlCarousel({
        loop: true,
        margin: 10,
        nav: true,
        responsive: {
          0: {
            items: 1,
          },
          600: {
            items: 2,
          },
          1000: {
            items: 3,
          },
        },
      });
    </script>
    <!-- lightGallery -->
    <script src="https://cdn.jsdelivr.net/npm/lightgallery@2.1.3/lightgallery.umd.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/lightgallery@2.1.3/plugins/thumbnail/lg-thumbnail.umd.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/lightgallery@2.1.3/plugins/zoom/lg-zoom.umd.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/lightgallery@2.1.3/plugins/fullscreen/lg-fullscreen.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/lightgallery@2.1.3/plugins/autoplay/lg-autoplay.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/lightgallery@2.1.3/plugins/share/lg-share.min.js"></script>
    <script>
      lightGallery(document.getElementById("animated-thumbnails"), {
        selector: ".lightimg",
        plugins: [lgZoom, lgThumbnail, lgAutoplay, lgFullscreen, lgShare],
        alignThumbnails: "left",
        loop: true,
        allowMediaOverlap: true,
        toggleThumb: true,
        showZoomInOutIcons: true,
        actualSize: false,
        exThumbImage: "data-exthumbimage",
      });
    </script>
    <!-- back to top -->
    <script src="./back-to-top-master/assets/js/util.js"></script>
    <script src="./back-to-top-master/assets/js/main.js"></script>
  </body>
</html>
